<?php
$date = date('Y-m-d');

if ($date <= '2014-12-31') {
    $link = 'http://sjcgroup.net/member/signup/qe4AiFeeU';
} elseif($date <= '2015-01-07') {
    $link = 'http://sjcgroup.net/member/signup/7yeKYKNX';
}

header('Location:'.$link);


